body{
    background-color: rgb(34, 6, 6);
}

.Titulo{
    color: rgb(53, 53, 53);
    text-shadow: 4px 4px 8px rgb(0, 0, 0);
    top: 10px;
    position: relative;
    font-size: 50px;
}

h1{
    color: rgba(156, 63, 0, 0.603);
    
}

h2{
    color: rgba(156, 94, 0, 0.603);
    text-shadow: 4px 4px 8px rgb(0, 0, 0);
}

h3{
    color: rgba(153, 156, 0, 0.603);
    text-shadow: 4px 4px 8px rgb(0, 0, 0);
}

a{
    font-size: 40px;
    text-decoration: none;
    color: rgba(104, 40, 0, 0.39);
    text-shadow: 4px 4px 8px rgb(0, 0, 0);
    top: 50px;
    position: relative;
    display: block;
    transition: color 0.5s ease;
}

a:hover{
    color: rgb(255, 98, 0);
    text-shadow: 4px 4px 8px rgb(0, 0, 0);
    top: 50px;
    position: relative;
    display: block;
}